body {
	background-color: #02253A;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 15px;
	font-weight: bold;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #76C6BE;
}
a:link {
	color: #ADBCC3;
	text-decoration: none;
}
a:hover {
    TEXT-DECORATION: none;
    color: #FF9933;
}
a:active {
	TEXT-DECORATION: none;
    color: #FF9933;
}
a:visited {
	color: #ADBCC3;
	text-decoration: none;
}
.ftext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 20px;
	padding-top: 15px;
	width: 395px;
	line-height: 20px;
}
.ftextrechts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	width: 200px;
	line-height: 15px;
}
.ftextperson {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	width: 395px;
	line-height: 22px;
	margin-left: 20px;
}
.list {
	list-style-image: url(img/listenpunkt.gif);
	list-style-type: disc;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.titimage {
	margin-left: 20px;
	margin-top: 10px;
}
.ftextunterricht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	width: 395px;
	line-height: 20px;
	margin-left: 20px;
}
.listperson {

	list-style-image: url(img/listenpunkt.gif);
	list-style-type: disc;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.imgunten {
	background-position: bottom;
}
.pseudoliste {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	margin-left: 20px;
}
.ftextwoutanyth {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.ftxtcopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 18px;
	padding-right: 10px;
	padding-left: 10px;
}
.ftextlinks {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 22px;
	margin-left: 20px;
}
.ftextlinkswoutmargin {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 22px;
	margin-left: 20px;
}
.h1index {
	font-family: Arial, Helvetica, sans-serif;
	width: 210px;
	margin-top: 50px;
	margin-left: 345px;
	line-height: 20px;
}
.h1ff {
	margin-left: 20px;
	padding-top: 10px;
}
